# Function getTokenBridgeConfig

- getTokenBridgeConfig(connection, tokenBridgeProgramId, commitment?): Promise<TokenBridgeConfig>

- #### Parameters

  - ##### connection: Connection

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### `Optional` commitment: Commitment

  #### Returns Promise<TokenBridgeConfig>

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/accounts/config.ts:15

Generated using TypeDoc